For at installere LCCbyg skal du hente og afvikle installationsprogrammet nedenfor. Hvis installationsprogrammet giver en fejlmeddelelse om, at du mangler .NET Framework 4.5.1 eller nyere, skal du installere denne komponent først.

Installationsprogrammet opretter en genvej på dit skrivebord og i Start-menuen. Du kan bruge dem begge til at starte LCCbyg med.

Fra og med version 1.8.x tillader installationen, at du kan have flere versioner af LCCbyg installeret samtidigt.

Bemærk: Fra version 2.1.x er det automatiske arvesystem mellem alternativer erstattet af en funktion, som henholdsvis kopierer værdier fra et andet alternativ til et andet og sammenligner værdier mellem de valgte alternativer.

 

Nyeste version

 

Ældre versioner

 

Se iøvrigt

Hvis du mangler komponenten .NET Framework 4.5.1, kan den hentes her: .NET Framework 4.5.1

Hvis du er systemadministrator og har brug for information om kommandolinjeparametre mv., så kan du med fordel kigge her: LCCbyg Installation for administratorer